Not Enough Items (NEI) [1.9.4] [1.8] [1.7.10]

Описание

Мод создает графический интерфейс, с помощью которого можно сменить режим игры, время, а так же получить любой блок в игре и посмотреть его рецепт.

Видео

Как установить Not Enough Items (NEI)

  1. Установи / Обнови до последней версии Minecraft Forge
  2. Установи CodeChickenCore
  3. Скачай мод
  4. Для 1.6.4 и выше: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  5. Для 1.5.2: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\coremods
  6. Готово

Скачать Not Enough Items (NEI)

Для 1.9.4  Для 1.8  Для 1.7.10  Для 1.7.2 Для 1.6.4 Для 1.5.2
19 июля 2016, 20:15
1 680 219
98
Источник

Комментарии

  1. Diamond_Arrow, 1 января 2017, 11:15
    ЛЕГЕНДАРНЫЙ МОД!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  2. Doup_Minds, 2 января 2017, 01:16
    Такой мод у всех ютуберов!!
  3. mariya-k, 4 января 2017, 12:53
    А как "распаковать и перенести в папку mods"??
  4. Ura230408, 4 января 2017, 16:42
    mariya-k ЕСЛИ И У ТЕБЯ ЛАУНЧЕР ТОГДА ЗАЙДИ В ПАПКУ МАЙНА, И НАЙДИ ПАПКУ mods и создай папку в ней версии на которую хочешь установить мод, и скачай вставь мод в папку, не надо распаковывать архив целеком вставляй мод а если у тебя не архив соровно.
  5. Z0ya_, 4 января 2017, 21:11
    Doup_Minds я полностью солгасен
  6. Qasin, 5 января 2017, 10:28
    Краш!
  7. evgeniy-aksenov, 5 января 2017, 19:57
    Qasin краш из за того что ты не установил CodeChickenCore (возможно)
  8. zheka-bagnovec, 5 января 2017, 20:17
    Он бы просто не работал, и запрашивал CodeChikenCore, а проблема может быть в модах!
  9. Bman, 9 января 2017, 13:15
    Black_Cat, нельзя установить NEI с TMI
  10. MRLauncher_37243, 9 января 2017, 19:37
    вы как скачивали сначала мод потом cobechickencore или просто мод и всё?читайте до мода
Войди или зарегистрируйcя, чтобы комментировать.